html{
	background:#fff;	
}
body{
	font-family: Arial,Helvetica,sans-serif;
	padding:0;
	margin:0;
	background:#fff;	
}
ul{
	list-style:none;
	padding:0;
	margin:0;	
}
h1,h2,h3,h4,h5,h6{
	padding:0;
	margin:0;
	font-weight:normal;	
}
a, a:link, a:visited{
	text-decoration:none;
	color:#00758;
}
.clearfix:after{
	content:"";
	display:block;
	visibility:hidden;
	clear:both;
	height:0;	
}
.full-width{
	width:100%;	
}
.wrapper{
	width:975px;
	margin:0 auto;	
}
header{
	 background-color: #00758f;
}
/*.top-section a{
	float:left;	
}*/
.top-section h4{
	float:left;
	margin:20px 0 0 26px;
	font-weight:bold;
	font-size:22px;
	line-height:34px;
	color:#fff;	
}
.hero-holder{
	background-color: #fff;
    background-image: url("https://www.oracle.com/webfolder/s/delivery_production/docker/images/d-header-cloud.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    /*background-size: contain;*/
	min-height:429px;
}
.topcta .cta-wrap:first-child::before{
background:none !important;
}
.topcta
{
float:right;
  margin-top: 10px;
}

.topcta  .cta-wrap p {
    color: #fff;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    line-height: 18px;
    margin: 0;
    padding: 15px 0 15px 15px;
}
.topcta .cta-wrap {
    width: 230px;
}
.top-section-text {
    text-align: center;
	
}
.top-section-text h2{
font-size:33px;
color:#FFFFFF;
padding-top: 10px;
font-weight: bold;

}

.top-section-text p{
font-size:19px;
color:#FFFFFF;
padding-top: 12px;
margin-bottom: 28px;
}

.top-section-text .disclaimer{
  color: #ffffff;
    display: block;
    font-size: 14px;
    margin-top: 26px;

}
.top-section-text .cta-wrap{
width:370px;

}

.quick {
    text-align: center;
	  margin-bottom: 60px;
}
.quick h2 {
    color: #4e5052;
    font-size: 40px;
    font-weight: bold;
	    margin-bottom: 30px;
		 margin-top: 30px;
}
.quick p {
    color: #000;
    font-size: 19px;
	margin: 0 auto;
    width: 75%;
    
}
.col-2 {
    float: left;
    width: 50%;
}

.col-2 > h4 {
    color: #4e5052;
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 30px;
}
.col-2 ul li {
   font-size: 19px;
    list-style: disc;
    margin-bottom: 30px;
    margin-left: 20px;
	color:#000000;
}
.col-2 ol li {
   font-size: 19px;
    list-style: decimal;
    margin-bottom: 30px;
    margin-left: 20px;
	color:#000000;
}
.col-2 .four {
   font-size: 19px;
  	color:#000000;
}
.full-width.four {
    margin-top: 60px;
}
.dockimg {
    padding-left: 110px;
}

.getyour {
    background: rgba(0, 0, 0, 0) url("https://www.oracle.com/webfolder/s/delivery_production/docker/images/d-bottom-c-bg.png") no-repeat scroll left top !important;
    margin: 0 auto;
    max-width: 1315px;
	min-height:99px;
	text-align:center;
}
.getyour .col1-3{

 width: 70%;
  float: left;
}

.col1-3 h2 {
    color: #fff;
    float: left;
    font-size: 30px;
    font-weight: bold;
    padding-left: 250px;
    padding-top: 29px;
}

.col1-3 span {
    color: #fff;
    display: block;
    float: left;
    font-size: 10px;
    padding-left: 440px;
    padding-top: 0;
}
.getyour .col3-4{

    float: left;
    margin-top: 30px;
    width: 30%;


}
.starttoday {
   /* margin-bottom: 60px;*/
}
.wrapper2{
max-width:1315px;
margin:0 auto;

}

.img-four {
    margin-top: 60px;
}

.img-next {
    margin-top: 25px;
}
.shadowbg {
    background: rgba(0, 0, 0, 0) url("https://www.oracle.com/webfolder/s/delivery_production/docker/images/d-shadow.png") repeat-x scroll 0 0;
    height: 55px;
    margin-top: 30px;
}
.getyour .col3-4 .cta-wrap {
   padding: 0 0 0 32px;
    width: 170px;
}
.getyour .cta-wrap {
    margin: 15px auto;
    padding: 0 20px;
    max-width: 370px;
	margin-bottom:0px;
}
.getyour .disclaimer {
    color: #fff;
    font-size: 14px;
}
.getyour .cta-wrap:first-child::before{
background:none !important;
}
.col3-4 .cta-wrap:first-child::before{
background:none !important;
}
.resources h2{
 color: #003b4d;
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 60px;
    text-align: center;
}
.resources ul li {
    float: left;
    width: 32.5%;
	text-align: center;
	margin-bottom:60px;
	margin-right:4px;
}

.resources ul li:last-child {
    margin-right: 0;
}
.resources ul li a{
text-align:center;
font-size: 14px;
color: #204f82;
}

.onlinechat h2 {
    font-size: 19px;
    margin-bottom: 60px;
    text-align: center;
}
.resources ul li p{
  font-size: 14px;
    margin-bottom: 5px;
    min-height: 38px;
	color:#000000;
}
.resources ul li a img {
    
    margin-right: 8px;
   
}

.resources ul li a p {
    color: #204f82;
    float: left;
    font-size: 16px;
    margin-bottom: 0;
   
}
.hero-wrap {
    padding-top: 11%;
}
.hero-wrap ul li{
	float:left;
	width:324px;
	text-align:center;	
}
.hero-wrap ul li h3{
	font-weight:bold;
	font-size:33px;
	color:#fff;
	margin-bottom:42px;	
}
.hero-wrap ul li h3.second{
	margin-bottom:58px;	
}
.hero-wrap ul li p{
	font-size:19px;
	color:#666;
	width:146px;
	margin:15px auto 0;
}
.hero-wrap ul .analytics p{
	position: relative;
	left: -12px;   
}
.cta-button{
	text-align:center;
	margin:65px auto 40px;
	width:100%;	
}
.cta-wrap{
	width:272px;
	background:#00758f;
	position:relative;
	border:1px solid #00758f;
	cursor:pointer;
	display:inline-block;
}
.cta-wrap:first-child{
	margin-left:17px;	
}
.cta-wrap:hover{
	background:#fff;
	border:1px solid #00758f;
	color:#00758f;		
}
/*.cta-wrap:first-child:before{
	content:"";
	background:url(https://www.oracle.com/webfolder/s/delivery_production/images/FY16H2/image28/cloud-serv-icon.png) no-repeat;
	position:absolute;
	left:-40px;
	top:-5px;
	width:85px;
	height:47px;	
}*/
.cta-wrap p{
	color:#fff;
	font-weight:bold;
	font-size:15px;
	line-height:18px;
	display:inline-block;
	padding:15px 0 15px 0px;
	margin:0;
}
.cta-wrap p a{
	color:#fff;	
	font-weight:bold;
}
.cta-wrap:hover p a{
	color:#00758f;	
	font-size:16px;
}
/*.cta-wrap:last-child{
	width:292px;
	padding-right:20px;	
	box-sizing:border-box;
}*/
/*.cta-wrap:last-child p{
	padding:15px 0 15px 0;
}*/
.cta-wrap .cta-arrow, .free-trail-box .cta-arrow{
	background: rgba(0, 0, 0, 0) url("https://www.oracle.com/webfolder/s/delivery_production/images/FY16H2/image28/cta-arrow.png") no-repeat scroll 0 0;
    display: inline-block;
    height: 19px;
    left: 5px;
    position: relative;
    top: 4px;
    width: 22px
}
.cta-wrap:hover .cta-arrow, .free-trail-box a:hover .cta-arrow{
	background-position:0 -24px;	
}
.cw52tile.video-tile-1.cw52p1{
max-height:290px;
min-height:290px;
}
.c78v0 li p {
  
    margin: 0 0 0;
}
.c78 ul.owl-carousel li {
    margin: 0px !important;
    padding: 0 !important;
    width: auto !important;
}

.subhead.h30 {
    margin-bottom: 30px;
}
.owl-carousel .owl-item {
    float: left;
    margin-right: 18px;
    width: 311px !important;
}
.c78 li img{
display: none;
}
#myChatLink{
	margin-left:16px;	
}
#myChatLink:after{
	content:"";
	background:url(https://www.oracle.com/webfolder/s/delivery_production/images/FY16H2/image28/chat-img.png) no-repeat;
	position:absolute;
	right:-35px;
	top:-22px;
	width:72px;
	height:64px;		
}
#myChatLink:hover a p{
	color:#00758f;	
}
.comapre-cloud-wrap{
	background:#eeefef;
	padding:28px 0;	
	position:relative;
}
.comapre-cloud-wrap:before{
	background: url("https://www.oracle.com/webfolder/s/delivery_production/images/FY16H2/image28/carat.png") no-repeat 0 0;
    content: "";
    height: 17px;
    left: 50%;
    margin-left: -23px;
    position: absolute;
    top: 0;
    width: 46px;	
}
h2.subhead{
	font-size:32px;
	color:#003b4d;
	font-weight:bold;
	text-align:center;	
}
.comapre-cloud-wrap p{
	font-size:19px;
	color:#4e5052;
	margin-top:18px;
	text-align:center;
	width:485px;
	margin:0 auto;	
}
.comapre-cloud-wrap table{
	background:#fff;
	width:100%;
	margin-top:28px;	
}
.comapre-cloud-wrap table th{
	padding:17px 0;
	text-align:center;
	border-bottom:2px solid #999;	
}
.comapre-cloud-wrap table tr td{
	border-bottom:1px solid #ccc;
	padding:14px 25px;
	font-size:19px;
	color:#666;
}
.comapre-cloud-wrap table tr td.heading{
	background:#e5e5e5;	
	font-weight:bold;
	padding-left:18px;
}
.comapre-cloud-wrap table tr td:nth-child(2){
	background:#f7f7f7;
	width:182px;
	box-sizing:border-box;
	text-align:center;	
}
.comapre-cloud-wrap table tr td:nth-child(3){
	width:182px;
	box-sizing:border-box;
	text-align:center;	
}
.get-facts-wrap{
	background:#fff;
	padding:5px 0 10px;	
	position:relative;
}
.get-facts-wrap:before{
	/*background: url("https://www.oracle.com/webfolder/s/delivery_production/docker/images/d-shadow.png") no-repeat 0 -28px;*/
    content: "";
    height: 17px;
    left: 50%;
    margin-left: -23px;
    position: absolute;
    top: 0;
    width: 46px;	
}
.cw52tilewrap [desktop-layout="halfwidth"], .cw52tilewrap [desktop-layout="oneforth"]{
	width:311px;
	margin-right:17px;	
}
.cw52tilewrap .cw52tile:last-child{
	margin-right:0;	
}
.cw52tile .cw52w2.first-video {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(32, 41, 55, 0.59) 0%, rgba(0, 0, 0, 0.65) 80%) repeat scroll 0 0;
    padding: 1.1em 1em 1em 1.1em;
}
.cw52tile .cw52w2 p.video-text {
    color: #ff9900;
    font-size: 15px;
    font-weight: bold;
    position: relative;
    text-transform: uppercase;
    top: -7px;
}
.cw52tile .cw52w2 p.video-name {
    font-size: 22px;
    width: 90%;
}
.activeButton div a img{
	margin-left: 15px;
    vertical-align: middle;	
}
.icn-cv-right::before {
    background: rgba(0, 0, 0, 0) url("https://www.oracle.com/webfolder/s/delivery_production/images/FY16H2/image28/play-icon.png") no-repeat scroll left top !important;
    bottom: 1.435em !important;
    content: "";
    height: 39px;
    width: 1.126em !important;
}
.cw52w2.first-video.icn-cv-right.ebook::before {
    background: rgba(0, 0, 0, 0) url("https://www.oracle.com/webfolder/s/delivery_production/images/FY16H2/image29/download-icon.png") no-repeat scroll left top !important;
}
.c75w1{
	padding:0;	
}
.cw52w5 p {
    color: #f29111 !important;
    font-size: 16px !important;
    font-weight: bold !important;
    padding-right: 0 !important;
    text-align: left !important;
    text-transform: uppercase;
}
.small-border {
    border-bottom: 1px solid #fff;
    display: block;
    height: 2px;
    padding-top: 10px;
    width: 65px;
}

.activeButton div a {
    background: rgba(32, 38, 76, 0.4) none repeat scroll 0 0;
    border: 2px solid #fff;
    color: #ffffff;
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin-top: 15px;
    padding: 8px 5px;
    text-align: center;
    text-decoration: underline;
    width: 150px;
}
.free-cloud-wrap ul > li{
	float:left;	
}
.free-cloud-wrap ul > li:first-child{
	width:232px;	
}
.free-cloud-wrap ul > li:nth-child(2), .free-cloud-wrap ul > li:last-child{
	width:356px;
	margin-left:34px;
	margin-top:40px;
	float:left;	
}
.free-cloud-wrap ul > li:last-child{
	width:auto;
	margin-left:16px;	
}
.free-trail-box{
	width:232px;
	height:230px;
	background: #00758f;
	background: -moz-linear-gradient(45deg, #00758f 0%, #00758f 50%, #1a839a 51%, #1a839a 100%);
	background: -webkit-linear-gradient(45deg, #00758f 0%,#00758f 50%,#1a839a 51%,#1a839a 100%);
	background: linear-gradient(45deg, #00758f 0%,#00758f 50%,#1a839a 51%,#1a839a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00758f', endColorstr='#1a839a',GradientType=1 );
	padding:0 20px;	
	position:relative;
	text-align:center;
	margin-bottom:55px;
	box-sizing:border-box;
}
.free-trail-box img{
	left: 15%;
    position: absolute;
    top: -38px;
}
.free-trail-box h3{
	padding-top:74px;
	font-size:24px;
	line-height:28px;
	font-weight:bold;
	color:#bde6ee;	
}
.free-trail-box a{
	display:block;
	padding:15px 32px;
	font-size:18px;
	font-weight:bold;
	margin-top:30px;
	background:#003b4d;
	color:#fff;	
	border:1px solid #00758f;
}
.free-trail-box a:hover{
	background:#fff;
	border:1px solid #00758f;
	color:#00758f;	
}
.free-cloud-wrap h4{
	font-size:20px;
	color:#666666;
	margin-bottom:30px;
	font-weight:bold;	
}
.free-cloud-wrap .left-wrap{
	float:left;
	width:68px;	
	margin-top:15px;
}
.free-cloud-wrap .right-wrap{
	float:left;	
	width:272px;
	margin-left:10px;
}
.free-cloud-wrap li:last-child .right-wrap{
	width:258px;	
}
.free-cloud-wrap .right-wrap ol{
	border-right:1px solid #ccc;	
}
.free-cloud-wrap .right-wrap ol.last{
	border-right:none;	
}
.free-cloud-wrap .right-wrap ol > li{
	margin-bottom:22px;
}
.free-cloud-wrap .right-wrap ol > li:last-child{
	margin-bottom:22px;
}
.free-cloud-wrap .right-wrap ol li img{
	float:left;
	margin-right:8px;
	position:relative;
	top:5px;	
}
.free-cloud-wrap .right-wrap ol li p{
	font-size:16px;
	color:#204f82;
	float:left;
	width:92%;
	margin-bottom:0;
}
footer{
	background:#003b4d;
	padding:34px 0;	
}
.footer-inner{
	max-width:1180px;
	margin:0 auto;
	width:100%;	
}
footer .left-wrap{
	float:left;
}
footer .right-wrap{
	float:right;
}
.social-wrap{
	text-align:right;
	float:right;	
}
.social-wrap li{
	float:left;
	margin-left:15px;	
}
.social-wrap li a{
	display:block;
	text-indent:-4000px;
	background:url(https://www.oracle.com/webfolder/s/delivery_production/images/FY16H2/image28/social-sprite.png) no-repeat;
	width:35px;
	height:35px;	
}
.social-wrap li .facebook:hover{
	background-position:0 -42px;	
}
.social-wrap li .twitter{
	background-position:-53px 0;	
}
.social-wrap li .twitter:hover{
	background-position:-53px -42px;	
}
.social-wrap li .linkedIn{
	background-position:-104px 0;	
}
.social-wrap li .linkedIn:hover{
	background-position:-104px -42px;	
}
.social-wrap li .youtube{
	background-position:-155px 0;	
}
.social-wrap li .youtube:hover{
	background-position:-155px -42px;	
}
.social-wrap li .googleplus{
	background-position:-205px 0;	
}
.social-wrap li .googleplus:hover{
	background-position:-205px -42px;	
}
.social-wrap li .feed{
	background-position:-256px 0;	
}
.social-wrap li .feed:hover{
	background-position:-256px -42px;	
}
.footer-links{
	clear:both;
	text-align:right;
	margin-top:18px;
	float:right;	
}
.footer-links li{
	float:left;
	border-right:1px solid #3c7183;
	padding:0 5px;
	font-size:13px;	
}
.footer-links li:last-child{
	border:none;
	padding-right:0;	
}
.footer-links li a{
	display:block;
	font-size:13px;	
	color:#fff;
}
.footer-links li a:hover{
	text-decoration:underline;	
}
.hidden-desktop{
	display:none;	
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 640px) 
and (orientation : landscape) { 
/*@media screen and (min-width:320px) and (max-width:640px) and (orientation: landscape){*/
starttoday {
display:none;
}
/*.getyour .col1-3 {
    float: right;
   
}

.getyour .col3-4 .cta-wrap p{
 line-height: 12px;
}*/
}


@media screen and (min-width:320px) and (max-width:767px){
*{
	box-sizing:border-box;	
}

.topcta {
    float: none;
   text-align: center;
}
.owl-carousel .owl-item {
 float: left;
   margin-left: 5px;
    width: 290px !important;
}
.topcta .cta-wrap p {
    color: #fff;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
    margin: 0;
    padding: 15px 0;
}
.getyour .cta-wrap {
    padding: 0 3px;
    width: 300px;
}
.getyour .cta-wrap:hover {
    padding: 0 3px;
    width: 300px;
}
.getyour .cta-wrap:hover p a{
	color:#00758f;	
	font-size:12px;
}
.getyour .cta-wrap p {
    font-size: 12px;
}

.getyour .cta-wrap:hover p {
    font-size: 12px;
}
.getyour .disclaimer {
  
}
.top-section-text h2 {
    font-size: 18px;
    margin-top: 17px;
    padding: 0 15px;
}
.top-section-text p{
font-size: 14px;
margin-bottom: 5px;
}
.top-section-text .disclaimer {
  
    margin-top: 0px;
	   font-size: 12px;
}

.top-section-text .cta-wrap {
    width: 300px;
}
.top-section-text .cta-wrap:hover p a {
   font-size:12px;
}
.top-section-text .cta-wrap p{
    font-size:12px;
}
.full-width.four {
    margin-top: 30px;
}
.quick h2 {
  
    font-size: 22px;
	 margin-top: 10px;
	}
	.quick {
    margin-bottom: 30px;
    
}
.quick p {
    
    font-size: 15px;
	}
	
	
.col-2 > h4 {
    font-size: 22px;
    margin-bottom: 15px;
}
.col-2 ul li {
   
    font-size: 15px;
   
    margin-bottom: 15px;
  
}
.col-2 ol li {
   
    font-size: 15px;
   
    margin-bottom: 15px;
  
}

.col-2 .four {
   font-size: 15px;
 
}
.col-2 {
    margin: 0 auto;
    width: 100%;
	  padding: 0 18px;
}
.dockimg {
    margin-bottom: 8%;
    padding-left: 0%;
    text-align: center;
	max-width:90%;
}
.img-four {
    margin-top: 30px;
    padding-left: 0;
    max-width: 92%;
}

.getyour .col3-4 {
    float: left;
    margin-left: 22%;
    margin-top: 4px;
    width: 30%;
}
.getyour .col3-4 .cta-wrap p{
 line-height: 12px;
}
.img-next {
    margin-top: 0;
    max-width: 92%;
}

.resources ul li {
    float: left;
    margin-bottom: 40px;
    margin-left: 10px;
    margin-right: 4px;
    text-align: center;
    width: 44%;
}
.resources ul li p{
font-size: 13px;
}
.starttoday {
  /*  margin-bottom: 30px;*/
}
.resources h2 {
    margin-bottom: 30px;
    font-size: 22px;
	}
	
.onlinechat h2 {
    font-size: 17px;
    margin-bottom: 30px;
    text-align: center;
	padding: 0px 4px;
}
.col1-3 h2 {
    color: #fff;
    float: none;
    font-size: 11px;
    font-weight: bold;
    padding-left: 30px;
    padding-top: 14px;
	 text-align: center;
}


.col1-3 span {
    color: #fff;
    display: block;
    float: none;
    font-size: 9px;
    padding-left: 28px;
    padding-top: 0;
    text-align: center;
}
.getyour .col1-3 {
    margin: 0 auto;
    width: 85%;
}
.wrapper{
	width:100%;	
}
.hidden-desktop{
	display:block;	
}
.hide-mobile{
	display:none;	
}
.top-section{
	padding:0 13px;	
}
.top-section .logo{
	width:120px;
	height:45px;	
}
.mobile-top-btn{
	background:#fff;
	padding:8px 13px;
	font-size:13px;
	color:#1f4f82;
	font-weight:bold;
	float:right!important;
	margin-top:8px;
}
.mobile-top-btn-arrow{
	background: rgba(0, 0, 0, 0) url("https://www.oracle.com/webfolder/s/delivery_production/images/FY16H2/image28/cta-arrow.png") no-repeat scroll 0 -47px;
    display: inline-block;
    height: 15px;
    left: 3px;
    position: relative;
    top: 3px;
    width: 22px;	
}
.top-section h4{
	font-size:18px;
	line-height:21.6px;	
}
header{
	height:auto;
}
.hero-wrap{
	padding-top:22%;	
}
.hero-wrap ul li {
    float: none;
    width: 100%;
}
.hero-wrap ul li h3{
	font-size:24px;
	color:#00758f;	
	margin-bottom:10px;
	font-weight:bold;
}
.hero-wrap ul li p{
	width:auto;
	margin:12px auto 30px;	
}
.hero-wrap ul li h3.second {
    margin-bottom: 10px;
}
.cta-wrap:first-child{
	margin-left:0;	
}
.cta-button{
	margin:28px auto 20px;	
	overflow:hidden;
}
.cta-wrap:first-child::before, #myChatLink::after{
	background:none;	
}
.cta-wrap{
	float:none;
	margin:0 auto 10px;	
}
.cta-wrap:last-child{
	padding-right:0;
	width:272px;
	margin:0 auto;	
}
.cta-wrap p{
	padding:15px 0;	
}
#myChatLink{
	margin:0 auto;	
}
.cta-wrap a, .cta-wrap:last-child a{
	padding:10px 0;	
}
.comapre-cloud-wrap::before {
    background: url("https://www.oracle.com/webfolder/s/delivery_production/images/FY16H2/image28/carat.png") no-repeat scroll 0 -59px;
    height: 9px;
    margin-left: -12.5px;
    width: 25px;
}
.hero-wrap ul .analytics p{
	position:static;
	left:0;	
}
.get-facts-wrap::before {
   /* background: url("https://www.oracle.com/webfolder/s/delivery_production/images/FY16H2/image28/carat.png") no-repeat scroll 0 -83px;*/
   background:none;
    height: 9px;
    margin-left: -12.5px;
    width: 25px;
}
h2.subhead{
	font-size:18px;
	margin-bottom:12px;
}
.table-holder{
	padding:0 12px;	
}
.comapre-cloud-wrap p{
	width:100%;
	font-size:14px;
	text-align:center;	
}
.comapre-cloud-wrap table{
	margin-top:17px;	
}
.comapre-cloud-wrap table thead{
	display:none;	
}
.comapre-cloud-wrap table tr td.heading{
	border-top:2px solid #ccc;	
	border-bottom:2px solid #ccc;
	padding:10px;	
}
.comapre-cloud-wrap table tr td:nth-child(2), .comapre-cloud-wrap table tr td:nth-child(3){
	display:none;	
}
.comapre-cloud-wrap table tr td{
	font-size:14px;
	padding: 8px 5px 8px 10px;	
}
.mobile-text img{
	width:18px;
	height:14px;
	margin-right:5px;	
}
.mobile-text{
	margin-top:10px;	
}
.mobile-text li{
	margin-bottom:8px;
	font-size:11px;
	font-weight:bold;	
}
.mobile-text li:last-child{
	margin-bottom:0;	
}
.mobile-text.first li:nth-child(2){
	margin-left:0;
}
.mobile-text li:nth-child(2){
	margin-left:25px;	
}
.cw52tile .cw52w2 p.video-name{
	font-size:14px;	
}
.icn-cv-right::before{
	bottom:1em!important;	
}
.cw52tile .cw52w2 p{
	width:93%;	
}
.cw52tile .cw52w2 p.video-text{
	font-size:14px;	
}
.free-trail-box{
	background:none;	
	width:100%;
	height:auto;
	margin:0;
	padding:0;
}
.free-cloud-wrap ul > li{
	width:100%!important;
	float:none!important;
	padding:14px 0;
	text-align:center;	
}
.free-cloud-wrap ul > li:first-child{
	background:url(https://www.oracle.com/webfolder/s/delivery_production/images/FY16H2/image28/cta-button-bg.jpg) no-repeat;
	background-size:cover;
}
.free-trail-box h3{
	color:#fff;
	padding:0;
	font-size:18px;	
	line-height:18px;
}
.free-trail-box a{
	margin-top:14px;	
	padding:8px 20px;
	display:inline-block;
}
.additional-reading{
	padding:0 5px 0 12px;	
}
.additional-reading h2{
	margin:20px auto 12px;	
}
.additional-reading .box{
	width:47%;
	float:left;	
	margin-bottom:18px;
}
.additional-reading .box.second{
	margin-left:18px;	
}
.additional-reading .box a{
	font-size:10px;
	display:block;
	color:#204f82;
}
.additional-reading .box p{
	margin:0;	
}
.additional-reading .box a img{
	float:left;	
	position:relative;
	top:2px;
}
.additional-reading .box a span{
	display:block;
	float:left;
	width:87%;
	margin-left:5px;	
}
.box-img{
	text-align:center;
	margin:0 auto;	
	display:block;
	margin-bottom:16px;
}
footer .left-wrap, footer .right-wrap{
	float:none;	
	text-align:center;
}
.social-wrap{
	float:none;
	width:300px;
	margin:0 auto 30px;
}
.social-wrap li:first-child{
	margin-left:0;	
}
.footer-links{
	float:none;
	text-align:center;	
}
.footer-links li{
	float:none;
	display:inline-block;	
}
.left-wrap .hidden-desktop{
	display:block;
	margin:0 auto;	
}
}
@media screen and (min-width:650px) and (max-width:767px){
.cw52tilewrap [tablet-layout="twothirds"]{
	width:27%!important;	
}
.additional-reading .box{
	width:23%;	
}

.hero-wrap ul li{
	float:left;
	width:33%;	
}
.hero-wrap ul li img{
	min-height:195px;	
}
}
@media screen and (min-width:480px) and (max-width:649px){
/*.hero-wrap {
   padding-top: 130px;
}	*/
.getyour{
background-size: cover;
background-position: center top;
background-repeat: repeat;
height:100px;

}
}
@media screen and (min-width:360px) and (max-width:767px){
.owl-carousel .owl-item {
  float: left;
    margin-left: 5px;
    margin-right: 30px;
    width: 315px !important;
}
}
@media screen and (min-width:768px) and (max-width:1047px){
*{
	box-sizing:border-box;	
}
.owl-carousel .owl-item {
   float: left;
    margin-left: 5px;
    margin-right: 0;
    width: 245px !important;
}
.getyour .cta-wrap {
    padding: 0 3px;
    width: 300px;
}
.getyour .cta-wrap:hover {
    padding: 0 3px;
    width: 300px;
}

.getyour .cta-wrap p {
    font-size: 12px;
}
.getyour .cta-wrap:hover p {
    font-size: 12px;
}
.getyour .cta-wrap:hover p a{
	color:#00758f;	
	font-size:12px;
}
.top-section-text h2 {
    font-size: 22px;
	}
	
	.top-section-text p {
    
    font-size: 15px;
	}
	
	.quick h2 {
   margin-top: 15px;
    font-size: 28px;
	}
	.quick p {
   
    font-size: 17px;
	}
	.quick {
    margin-bottom: 45px;
	}
	
	
.dockimg {
    padding-left: 50px;
	max-width: 95%;
}


.col-2 > h4 {
   
    font-size: 22px;
   
    margin-bottom: 15px;
}


.col-2 ul li {
  
    font-size: 17px;
  
    margin-bottom: 15px;
    
}
.col-2 ol li {
  
    font-size: 17px;
  
    margin-bottom: 15px;
    
}
.col-2 .four {
   font-size: 17px;
  
}
.col-2 {
    float: left;
    padding: 0 20px;
    width: 48%;
}

.img-four {
    max-width: 95%;
}

.img-next {
 
    max-width: 95%;
}
.resources ul li {
    float: left;
    margin-bottom: 45px;
    margin-left: 20px;
    margin-right: 4px;
    text-align: center;
    width: 44.5%;
}
.starttoday {
   /* margin-bottom: 30px;*/
}
.col1-3 h2 {
    color: #fff;
    float: left;
    font-size: 20px;
    font-weight: bold;
    padding-left: 25px;
    padding-top: 33px;
}

.col1-3 span {
    color: #fff;
    display: block;
    float: left;
    font-size: 10px;
    padding-left: 25px;
    padding-top: 0;
}

.resources h2 {
   
    font-size: 27px;
  
    margin-bottom: 30px;
  
}
.wrapper{
	width:100%;	
}
.hide-tablet{
	display:none;	
}
.show-tablet{
	display:block;	
}
.top-section{
	margin:0 20px;	
}
.top-section h4{
	width:100%;
	text-align:center;
	padding:15px 0 0;
	font-size:16px;	
	margin:0;
}
.hero-wrap {
    margin: 0 auto;
    padding-top: 8%;
    width: 80%;
}
.hero-wrap ul li h3{
	font-size:22px;	
}
.top-section h4{
	padding-bottom:0;	
}
.hero-wrap ul li{
	width:33%;	
}
h2.subhead{
	font-size:28px;	
}
.comapre-cloud-wrap p{
	font-size:15px;	
}
.comapre-cloud-wrap p{
	width:418px;	
}
.comapre-cloud-wrap{
	padding:28px 20px;	
}
.comapre-cloud-wrap table th{
	padding:10px 0;	
}
.comapre-cloud-wrap table tr td{
	padding:12px 18px;
	font-size:15px;	
}
.comapre-cloud-wrap table tr td:nth-child(2), .comapre-cloud-wrap table tr td:nth-child(3){
	width:124px;	
}
table th .oracle-cloud-logo{
	width:79px;
	height:28px;	
}
table th .aws-cloud-logo{
	width:74px;
	height:30px;	
}
.cw52tilewrap [tablet-layout="twothirds"]{
	width:31.5%!important;	
}
.cw52tilewrap [tablet-layout="onethird"]{
	width:31.5%!important;	
}
.cw52tile .cw52w2 p.video-text{
	font-size:12px;
	font-weight:bold;	
}
.cw52tile .cw52w2 p.video-name {
    font-size: 16px;
    width: 100%;
}
.icn-cv-right::before{
	bottom:0.9em!important;
	-moz-transform:scale(0.8);
	-webkit-transform:scale(0.8);
	transform:scale(0.8);	
}
.free-cloud-wrap{
	padding:0 0 0 20px;	
}
.free-cloud-wrap ul > li:nth-child(2), .free-cloud-wrap ul > li:last-child{
	width:63%;
	margin-top:0;
	margin-left:25px;	
}
.free-cloud-wrap .right-wrap, .free-cloud-wrap li:last-child .right-wrap	{
	width:83%;	
}
.free-cloud-wrap .right-wrap ol{
	border:none;	
}
.right-wrap ol li a{
	font-size:15px;	
}
.free-cloud-wrap h4{
	margin-bottom:10px;	
}
.free-cloud-wrap .left-wrap{
	margin-top:0;	
}
.free-cloud-wrap .right-wrap ol > li{
	margin-bottom:14px;	
}
.free-cloud-wrap li:last-child h4{
	margin-top:10px;	
}
.free-cloud-wrap .right-wrap ol li p{
	width:94%;	
}
footer .left-wrap, footer .right-wrap{
	float:none;	
	text-align:center;
}
.social-wrap{
	float:none;
	width:300px;
	margin:0 auto 30px;
}
.social-wrap li:first-child{
	margin-left:0;	
}
.footer-links{
	float:none;
	text-align:center;	
}
.footer-links li{
	float:none;
	display:inline-block;	
}
.left-wrap .hidden-desktop{
	display:block;
	margin:0 auto;	
}

}
@media all and (min-width: 1047px) {
	.cw52tilewrap .cw52tile{
background-size: contain;

}
.getyour .cta-wrap {
    padding: 0 3px;
    width: 400px;
}
.getyour .cta-wrap:hover {
    padding: 0 3px;
    width: 400px;
}

.getyour .cta-wrap p {
    font-size: 15px;
}
.getyour .cta-wrap:hover p {
    font-size: 15px;
}
.getyour .cta-wrap:hover p a {
    font-size: 15px;
}

}